
		/* 
		* Version: 1.4
		* Blue Color 		: #956824;
		* Blue Hover Color  : #032756;
		*/

		a {
		   color: #956824;
		}

		a:focus, 
		a:hover, 
		a:active {
			color: #956824;
		}

		.color-green {
			color: #956824;
		}

		a.read-more:hover { 
			color:#956824; 
		}

		.linked:hover {
			color:#956824;
		}

		/*Header v1
		------------------------------------*/
		/*Navber*/
		.header .navbar-default .navbar-nav > .active > a {
			color: #956824;
		}

		/*Navbar Toggle*/
		.navbar-toggle,
		.navbar-default .navbar-toggle:hover, 
		.navbar-default .navbar-toggle:focus {
			background: #956824;
		}

		.navbar-default .navbar-toggle {
			border-color: #032756;
		}

		.navbar-default .navbar-toggle:hover {
			background: #032756;
		}

		/*Responsive Navbar*/
		@media (max-width: 767px) {
			.header .navbar-default .navbar-nav > li > a:hover {
				color: #956824;
			}

			.header .navbar-default .navbar-nav > .active > a,
			.header .navbar-default .navbar-nav > .active > a:hover,
			.header .navbar-default .navbar-nav > .active > a:focus {
				color: #fff;
				background: #956824;
			}
		}

		@media (min-width: 767px) {
			/*Navbar*/
			.header .navbar-default .navbar-nav > li > a:hover,
			.header .navbar-default .navbar-nav > .active > a {
				border-bottom: solid 2px #956824;
			}

			.header .navbar-default .navbar-nav > .open > a,
			.header .navbar-default .navbar-nav > .open > a:hover,
			.header .navbar-default .navbar-nav > .open > a:focus {
				color: #956824;
			}

			/*Dropdown Menu*/
			.header .dropdown-menu { 
				border-top: solid 2px #956824; 
			}	
		}

		/*Search Box*/
		.header .navbar .nav > li > .search:hover {
			color: #956824;
			border-bottom-color: #956824;
		}

		@media (max-width: 767px) {
			.header .navbar .nav > li > .search:hover {
				background: #032756;
			}
		}

		/*Header v2
		------------------------------------*/
		/*Topbar*/
		.topbar-v1 .top-v1-data li a:hover i {
			color: #956824;
		}

		/*Search Box*/
		.header-v1 .navbar .nav > li > .search:hover {
			background: #956824;
		}

		/*Responsive Navbar*/
		@media (min-width: 767px) {
			.header-v1 .navbar-default .navbar-nav > li > a:hover,
			.header-v1 .navbar-default .navbar-nav > .active > a {
				color: #fff;
				background: #956824 !important;
			}

			.header-v1 .navbar-default .navbar-nav > .open > a,
			.header-v1 .navbar-default .navbar-nav > .open > a:hover,
			.header-v1 .navbar-default .navbar-nav > .open > a:focus {
				background: #956824;		
			}
		}

		/*Sliders
		------------------------------------*/
		/*Main Parallax Sldier*/
		.da-slide h2 i {
			background:url(../../plugins/parallax-slider/img/bg-heading-red.png) repeat;
		}

		/*Sequence Parallax Sldier*/
		.sequence-inner {
		  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f9e6e6));
		  background: -webkit-linear-gradient(#fff, #f9e6e6);
		  background: -moz-linear-gradient(#fff, #f9e6e6);
		  background: -ms-linear-gradient(#fff, #f9e6e6);
		  background: -o-linear-gradient(#fff, #f9e6e6);
		  background: linear-gradient(#fff, #f9e6e6)
		}

		#sequence-theme h2 {
			background:rgba(231, 76, 60, 0.8);
		}

		#sequence-theme .info p {
			background:rgba(231, 76, 60, 0.8);
		}

		/*Buttons
		------------------------------------*/
		.btn-u {
			background: #956824;
		}

		.btn-u:hover, 
		.btn-u:focus, 
		.btn-u:active, 
		.btn-u.active, 
		.open .dropdown-toggle.btn-u {
			background: #032756;
		}

		/*Buttons Color*/
		.btn-u-split.dropdown-toggle {
		   border-left: solid 1px #032756;
		}

		/*Bordered Buttons*/
		.btn-u.btn-brd {
		  border-color: #956824;
		}
		.btn-u.btn-brd:hover {
		  color: #032756;
		  border-color: #032756;
		}
		.btn-u.btn-brd.btn-brd-hover:hover {
		   background: #032756;   
		}

		/*Service
		------------------------------------*/
		.service .service-icon {
			color:#956824;	
		}

		/*Service Blocks*/
		.service-alternative .service:hover { 
			background:#956824;
		} 

		/*Thumbnail (Recent Work)
		------------------------------------*/
		.thumbnail-style h3 a:hover {
			color:#956824;
		}

		.thumbnail-style a.btn-more {
			background:#956824;
		}
		.thumbnail-style a.btn-more:hover {
			box-shadow:0 0 0 2px #032756;
		}

		/*Carousel (Recent Work)*/
		.recent-work a:hover span {
			border-bottom:solid 2px #956824;
		}

		.bx-wrapper .bx-prev {
			background-image: url(../../plugins/bxslider/images/controls-red.png);
		}
		.bx-wrapper .bx-next {
			background-image: url(../../plugins/bxslider/images/controls-red.png);
		}

		/*Typography
		------------------------------------*/
		/*Heading*/
		.headline h2, 
		.headline h3, 
		.headline h4 {
			border-bottom:2px solid #956824;
		}

		/*Blockquote*/
		blockquote:hover {
			border-left-color:#956824; 
		}

		.hero {
			border-left-color: #956824;
		}

		/*Carousel
		------------------------------------*/
		.carousel-arrow a.carousel-control:hover {
			color: #956824;
		}

		/*Footer
		------------------------------------*/
		.footer a,
		.copyright a,
		.footer a:hover,
		.copyright a:hover {
			color: #956824;
		}

		/*Footer Blog*/
		.footer .dl-horizontal a:hover {
			color:#956824 !important;
		}

		/*Blog Posts
		------------------------------------*/
		.posts .dl-horizontal a:hover { 
			color:#956824; 
		}

		.posts .dl-horizontal:hover dt img,
		.posts .dl-horizontal:hover dd a { 
			color: #956824;
			border-color: #956824 !important;
		}

		/*Post Comment*/
		.post-comment h3, 
		.blog-item .media h3,
		.blog-item .media h4.media-heading span a {
			color: #956824;
		}

		/*Tabs
		------------------------------------*/
		/*Tabs v1*/
		.tab-v1 .nav-tabs { 
			border-bottom: solid 2px #956824; 	
		}

		.tab-v1 .nav-tabs > .active > a, 
		.tab-v1 .nav-tabs > .active > a:hover, 
		.tab-v1 .nav-tabs > .active > a:focus { 
			background: #956824; 
		}

		.tab-v1 .nav-tabs > li > a:hover { 
			background: #956824; 
		}

		/*Tabs v2*/
		.tab-v2 .nav-tabs li.active a {
			border-top: solid 2px #956824;
		}

		/*Tabs v3*/
		.tab-v3 .nav-pills li a:hover,
		.tab-v3 .nav-pills li.active a {
			background: #956824;
			border: solid 1px #032756;
		}

		/*Accardion
		------------------------------------*/
		.acc-home a.active,
		.acc-home a.accordion-toggle:hover { 
			color:#956824; 
		}
		.acc-home .collapse.in { 
			border-bottom:solid 1px #956824; 
		}

		/*Testimonials
		------------------------------------*/
		.testimonials .testimonial-info {
			color: #956824;
		}

		.testimonials .carousel-arrow i:hover {
			background: #956824;
		}

		/*Info Blocks
		------------------------------------*/
		.info-blocks:hover i.icon-info-blocks {
			color: #956824;
		}

		/*Breadcrumb
		------------------------------------*/
		.breadcrumb li.active,
		.breadcrumb li a:hover {
			color:#956824;
		}

		/*About Page
		------------------------------------*/
		.team .thumbnail-style:hover h3 a {
			color:#956824 !important;
		}

		/*Social Icons*/
		.team ul.team-socail li i:hover {
			background: #956824;
		}

		/*Right Sidebar
		------------------------------------*/
		/*Right Sidebar*/
		.who li i,
		.who li:hover i, 
		.who li:hover a { 
			color:#956824; 
		}

		/*Pricing Table Mega-v2 
		------------------------------------*/
		.pricing-mega-v2 .block:hover .bg-color {
			background: #956824;
		}
		.pricing-mega-v2 .block:hover h3,
		.pricing-mega-v2 .block:hover h4, 
		.pricing-mega-v2 .block:hover li, 
		.pricing-mega-v2 .block:hover li i,
		.pricing-mega-v2 .block:hover h4 i {
			background: #956824;
		}

		/*Privacy Page
		------------------------------------*/
		.privacy a:hover {
			color:#956824; 
		}

		/*Portfolio Page
		------------------------------------*/
		/*Portfolio v1*/
		.view a.info:hover {
			background: #956824;
		}

		/*Portfolio v2*/
		.sorting-block .sorting-nav li.active {
			color: #956824;
			border-bottom: solid 1px #956824;
		}

		.sorting-block .sorting-grid li a:hover span.sorting-cover {
			background: #956824;
		}

		/*Blog Page
		------------------------------------*/
		.blog h3 {
			color:#956824;
		}
		.blog li a:hover {
			color:#956824;
		}

		/*Blog Tags*/
		ul.blog-tags a:hover {
			background: #956824;
		}

		.blog-post-tags ul.blog-tags a:hover {
			background: none repeat scroll 0 0 #956824;
		}

		/*Blog Photos*/
		.blog-photos li img:hover {
			box-shadow: 0 0 0 2px #956824;
		}

		/*Blog Latest Tweets*/
		.blog-twitter .blog-twitter-inner:hover {
			border-color: #956824;
			border-top-color: #956824;	
		}
		.blog-twitter .blog-twitter-inner:hover:after {
			border-top-color: #956824;	
		}

		.blog-twitter .blog-twitter-inner a {
			color: #956824;
		}

		/*Blog Item Page
		------------------------------------*/
		.blog-item h4.media-heading span a {
			color:#956824;
		}

		/*Coming Soon Page
		------------------------------------*/
		.coming-soon-border {
			border-top: solid 3px #956824;
		}

		/*Search Page
		------------------------------------*/
		.booking-blocks p a {
			color: #956824;
		}

		/*Icons Page
		------------------------------------*/
		.icon-page li:hover { 
			color:#956824;
		}

		/*Glyphicons*/
		.glyphicons-demo a:hover {
			color: #956824;
			text-decoration: none;
		}

		/*Magazine Page
		------------------------------------*/
		/*Magazine News*/
		.magazine-news .by-author strong {
			color: #956824;
		}

		.magazine-news a.read-more {
			color: #956824;
		}

		/*Magazine Mini News*/
		.magazine-mini-news .post-author strong {
			color: #956824;
		}

		.news-read-more i {
			background: #956824;
		}

		/*Sidebar Features*/
		.magazine-page h3 a:hover {
			color: #956824;
		}

		/*Page Features
		------------------------------------*/
		/*Tag Boxes v1*/
		.tag-box-v1 {
			border-top: solid 2px #956824;
		}

		/*Tag Boxes v2*/
		.tag-box-v2 {
			border-left: solid 2px #956824;
		}

		/*Tag Boxes v7*/
		.tag-box-v7 {
			border-bottom: solid 2px #956824;
		}

		/*Font Awesome Icon Page Style*/
		.fa-icons li:hover { 
		   color: #956824;
		}

		.fa-icons li:hover i {
		   background: #956824; 
		}

		/*GLYPHICONS Icons Page Style*/
		.bs-glyphicons li:hover {
		   color: #956824;
		}

		/*Navigation
		------------------------------------*/
		/*Pagination*/
		.pagination > .active > a, 
		.pagination > .active > span, 
		.pagination > .active > a:hover, 
		.pagination > .active > span:hover, 
		.pagination > .active > a:focus, 
		.pagination > .active > span:focus {
		   background-color: #956824;
		   border-color: #956824;
		}

		.pagination li a:hover {
		   background: #032756;
		   border-color: #032756;   
		}

		/*Pager*/
		.pager li > a:hover, 
		.pager li > a:focus {
		   background: #032756;
		   border-color: #032756;   
		}

		/*Registration and Login Page v2
		------------------------------------*/
		.reg-block {
			border-top: solid 2px #956824;
		}

		/*Image Hover
		------------------------------------*/
		/*Image-hover*/
		#effect-2 figure .img-hover {
			background: #956824;
		}

		/*Blog Large Page
		------------------------------------*/
		.blog h2 a:hover {
			color: #956824;
		}

		/*Timeline v1 Page
		------------------------------------*/
		.timeline-v1 > li > .timeline-badge i:hover {
			color: #956824;
		}

		.timeline-v1 .timeline-footer .likes:hover i {
			color: #956824;
		}

		/*Timeline v2 Page
		------------------------------------*/
		/* The icons */
		.timeline-v2 > li .cbp_tmicon {
			background: #956824;
		}

		/*Progress Bar
		------------------------------------*/
		.progress-bar-u {
		  background: #956824;
		}

		/*Job Inner Page
		------------------------------------*/
		.job-description .save-job a:hover,
		.block-description .save-job a:hover {
			color: #956824;
		}

		.job-description .p-chart .overflow-h li i,
		.job-description .p-chart .overflow-h li a,
		.block-description .p-chart .overflow-h li i,
		.block-description .p-chart .overflow-h li a {
			color: #956824;
		}

		/*Colorful-ul*/
		.job-description .colorful-ul li a {
			color: #956824;
		}

		/*Search Inner Page
		------------------------------------*/
		.s-results .related-search a:hover {
			color: #956824;
		}

		.s-results .inner-results h3 a:hover {
			color: #956824;
		}

		.s-results .up-ul li a:hover {
			color: #956824;
		}

		.s-results .down-ul li a {
			color: #956824;
		}

		/*Funny Boxes
		------------------------------------*/
		.funny-boxes p a {
		  color: #956824;
		}

		.funny-boxes .funny-boxes-img li i {
		  color: #956824;
		}

		/*Sidebar Sub Navigation
		------------------------------------*/
		.sidebar-nav-v1 ul li:hover a,
		.sidebar-nav-v1 ul li.active a {
		  color: #956824;
		}

		/*Blockquote
		------------------------------------*/
		blockquote.bq-green {
		  border-color: #956824;
		}

		blockquote:hover,
		blockquote.text-right:hover {
		   border-color: #956824;
		}

		/*Green Left Bordered Funny Box**/
		.funny-boxes-left-green {
		  border-left: solid 2px #956824;
		}

		.funny-boxes-left-green:hover {
		  border-left-color: #956824;
		}

		/*Testimonials Default
		------------------------------------*/
		/*Testimonials*/
		.testimonials .carousel-arrow i:hover {
		  background: #956824;
		}

		/*Testimonials Default*/
		.testimonials-bg-default .item p {
		  background: #956824;
		}

		.testimonials.testimonials-bg-default .item p:after,
		.testimonials.testimonials-bg-default .item p:after {
		  border-top-color: #956824;
		}

		.testimonials-bg-default .carousel-arrow i {
		  background: #956824;
		}

		.testimonials.testimonials-bg-default .carousel-arrow i:hover {
		  background: #032756;
		}

		/*Promo Page
		------------------------------------*/
		/*Promo Box*/
		.promo-box:hover strong, 
		.promo-box:hover strong a {
			color: #956824;
		}

		/*Typography
		------------------------------------*/
		.dropcap {
			color: #956824;
		}

		.dropcap-bg {
			color: #fff;
			background: #956824;
		}

		/*Breadcrumbs
		------------------------------------*/ 
		span.label-u,
		span.badge-u {
		  background: #956824;
		}

		/*Icons
		------------------------------------*/
		/*Icon Link*/
		.link-icon:hover i {
		  color: #956824;
		  border: solid 1px #956824;
		}

		.link-bg-icon:hover i {
		  color: #956824;
		  background: #956824 !important;
		  border-color: #956824;
		}

		/*Icons Backgroun Color
		------------------------------------*/ 
		i.icon-color-u {
		   color: #956824;
		   border: solid 1px #956824;
		}

		i.icon-bg-u {
		   background: #956824;
		}

		/*Line Icon Page
		------------------------------------*/
		.line-icon-page .item:hover {
			color: #956824;
		}

		/*Colored Content Boxes
		------------------------------------*/
		.servive-block-u {
		  background: #956824;
		}

		/*Panels (Portlets)
		------------------------------------*/
		.panel-u > .panel-heading {
		   background: #956824;
		}

		/*Owl Carousel
		------------------------------------*/
		.owl-btn:hover {
		  background: #956824;
		}

		/*Counter
		------------------------------------*/
		.counters span.counter-icon i {
			background: #956824;
		}

		.counters span.counter-icon i:after {
			border-top: 7px solid #956824;
		}

		/*SKy-Forms
		------------------------------------*/
		/*Buttons*/
		.sky-form .button {
			background: #956824;
		}

		/*Rating*/
		.sky-form .rating input:checked ~ label {
			color: #956824;
		}

		/*Pricing Page
		------------------------------------*/
		/*Pricing Head*/
		.pricing:hover h4 {
			color:#956824;
		}

		.pricing-head h3 {
			background:#956824;
			text-shadow:0 1px 0 #032756;
		}

		.pricing-head h4 {
			color:#999;
			background:#fcfcfc;
			border-bottom:solid 1px #f9e6e6;
		}
			
		/*Pricing Content*/
		.pricing-content li {
			border-bottom:solid 1px #f9e6e6;
		}
		.pricing-content li i {
			color:#956824;
		}

		/*Pricing Extra*/
		.sticker-left {
			background: #956824;
		}

		/*Pricing Footer*/
		.pricing-footer a,
		.pricing-footer button {
			background:#956824;
		}
		.pricing-footer a:hover,
		.pricing-footer button:hover {
			background:#032756;
		}

		/*Priceing Active*/
		.price-active h4 {
			color:#956824;
		}

		.no-space-pricing .price-active .pricing-head h4,
		.no-space-pricing .pricing:hover .pricing-head h4 {
			color:#956824;
		}

		/*Mega Pricing Tables 
		------------------------------------*/
		.pricing-mega-v1 .pricing-head h3,
		.pricing-mega-v2 .pricing-head h3,
		.pricing-mega-v3 .pricing-head h3 {
			text-shadow: 0 1px 0 #032756;
		}

		/*Pricing Table Mega v1 Version
		------------------------------------*/
		.pricing-mega-v1 .pricing:hover h4 i {
			color:#956824;
		}
		.pricing-mega-v1 .pricing-content li i {
			color: #956824; 
		}

		/*Pricing Table Colored Background Version
		------------------------------------*/
		.pricing-bg-colored .pricing:hover {	
			background: #956824;
		}

		.pricing-bg-colored .pricing-head i {
			color:#956824;
		}

		/*Pricing Table Mega v2 
		------------------------------------*/
		.pricing-mega-v2 .block:hover .bg-color {
			background: #956824;
		}
		.pricing-mega-v2 .block:hover h3,
		.pricing-mega-v2 .block:hover h4, 
		.pricing-mega-v2 .block:hover li, 
		.pricing-mega-v2 .block:hover li i,
		.pricing-mega-v2 .block:hover h4 i {
			background: #956824;
		}

		/*Pricing Table Mega v3 
		------------------------------------*/
		.pricing-mega-v1 .btn-group .dropdown-menu,
		.pricing-mega-v3 .btn-group .dropdown-menu {
			background: #956824 !important;
		}

		.pricing-mega-v1 .btn-group .dropdown-menu li a:hover,
		.pricing-mega-v3 .btn-group .dropdown-menu li a:hover {
			background: #032756;
		}

	